10S Lusgo 2022 Issues - Bug #3200

admin> menu> uppdatera information> dokument> delete the dokument> tap spara> tap on info>
dokument not deleted.

07/13/2022 04:49 PM - Shubham J

Status: Closed Start date: 07/13/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/13/2022 04:49 PM - Shubham J

- Assignee set to chirag wadhwa

#2 - 07/14/2022 04:21 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 07/15/2022 12:45 PM - Shubham J

- Status changed from Resolved to Closed
